* {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BACKGROUND-COLOR: #fff; TEXT-ALIGN: center
}
TD {
	FONT-SIZE: 12px; FONT-FAMILY: 宋体
}
P {
	FONT-SIZE: 12px; FONT-FAMILY: 宋体
}
LI {
	FONT-SIZE: 12px; FONT-FAMILY: 宋体
}
INPUT {
	FONT-SIZE: 12px; FONT-FAMILY: 宋体
}
SELECT {
	FONT-SIZE: 12px; FONT-FAMILY: 宋体
}
DIV {
	FONT-SIZE: 12px; FONT-FAMILY: 宋体
}
SPAN {
	FONT-SIZE: 12px; FONT-FAMILY: 宋体
}
TABLE {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
TD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
IMG {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
DIV {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
SPAN {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
H1 {
	FONT-WEIGHT: normal; FONT-SIZE: 18px; FONT-FAMILY: 黑体
}
H2 {
	FONT-WEIGHT: normal; FONT-SIZE: 18px; FONT-FAMILY: 黑体
}
H3 {
	FONT-WEIGHT: normal; FONT-SIZE: 18px; FONT-FAMILY: 黑体
}
.fl {
	FLOAT: left
}
.fc {
	TEXT-ALIGN: center
}
A:link {
	COLOR: #000; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000; TEXT-DECORATION: none
}
A:active {
	COLOR: #000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #000; TEXT-DECORATION: none
}
.clearfix:unknown {
	CLEAR: both; DISPLAY: block; VISIBILITY: hidden; HEIGHT: 0px; content: "."
}
.clearfix {
	
}
* HTML .clearfix {
	HEIGHT: 1%
}
.clearfix {
	DISPLAY: block
}
* + HTML .clearfix {
	HEIGHT: 1%
}
.clearfix {
	DISPLAY: block
}
#wFrame {
	MARGIN-LEFT: auto; OVERFLOW: hidden; WIDTH: 900px; MARGIN-RIGHT: auto; BACKGROUND-COLOR: #fff
}
#header {
	
}
#content {
	
}
#footer {
	
}
.clear {
	CLEAR: both
}
.blank1 {
	CLEAR: both; OVERFLOW: hidden; HEIGHT: 1px
}
.blank1d {
	CLEAR: both; BACKGROUND-IMAGE: url(b16.gif); OVERFLOW: hidden; HEIGHT: 1px
}
.blank1d1 {
	CLEAR: both; BACKGROUND-IMAGE: url(b23.gif); OVERFLOW: hidden; HEIGHT: 1px
}
.blank1d2 {
	CLEAR: both; OVERFLOW: hidden; HEIGHT: 1px; BACKGROUND-COLOR: #c8c8c8
}
.blank2 {
	CLEAR: both; OVERFLOW: hidden; HEIGHT: 2px
}
.blank3 {
	CLEAR: both; OVERFLOW: hidden; HEIGHT: 3px
}
.blank5 {
	CLEAR: both; OVERFLOW: hidden; HEIGHT: 5px
}
.blank6 {
	CLEAR: both; OVERFLOW: hidden; HEIGHT: 6px
}
.blank7 {
	CLEAR: both; OVERFLOW: hidden; HEIGHT: 7px
}
.blank7r {
	CLEAR: both; OVERFLOW: hidden; HEIGHT: 7px; BACKGROUND-COLOR: #d00000
}
.blank8 {
	CLEAR: both; OVERFLOW: hidden; HEIGHT: 8px
}
.blank9 {
	CLEAR: both; OVERFLOW: hidden; HEIGHT: 9px
}
.blank10 {
	CLEAR: both; OVERFLOW: hidden; HEIGHT: 10px
}
.blank11 {
	CLEAR: both; OVERFLOW: hidden; HEIGHT: 11px
}
.blank12 {
	CLEAR: both; OVERFLOW: hidden; HEIGHT: 12px
}
.blank13 {
	CLEAR: both; OVERFLOW: hidden; HEIGHT: 13px
}
.blank14 {
	CLEAR: both; OVERFLOW: hidden; HEIGHT: 14px
}
.blank15 {
	CLEAR: both; OVERFLOW: hidden; HEIGHT: 15px
}
.blank18 {
	CLEAR: both; OVERFLOW: hidden; HEIGHT: 18px
}
.blank23 {
	CLEAR: both; OVERFLOW: hidden; HEIGHT: 23px
}
.NewsList1 {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 8px; PADDING-TOP: 0px; TEXT-ALIGN: left
}
.NewsList1 LI {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 10px; LIST-STYLE-POSITION: outside; BACKGROUND: url(d1.gif) no-repeat 0px 10px; PADDING-BOTTOM: 0px; LINE-HEIGHT: 22px! important; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.NewsList2 {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 34px; LIST-STYLE-POSITION: outside; FONT-SIZE: 18px; BACKGROUND: url(d2.gif) no-repeat 0px 10px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 7px; COLOR: #000; LINE-HEIGHT: 26px; PADDING-TOP: 0px; FONT-FAMILY: 黑体; LIST-STYLE-TYPE: none
}
.NewsList3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 35px; PADDING-TOP: 0px; TEXT-ALIGN: left
}
.NewsList3 LI {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 9px; LIST-STYLE-POSITION: outside; BACKGROUND: url(d1.gif) no-repeat 0px 10px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 15px 0px 0px; LINE-HEIGHT: 20px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.NewsList4 {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 2px 0px 2px 9px; PADDING-TOP: 0px; TEXT-ALIGN: left
}
.NewsList4 LI {
	DISPLAY: block; LIST-STYLE-POSITION: outside; LINE-HEIGHT: 24px; LIST-STYLE-TYPE: none
}
.NewsList5 {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 2px 0px 3px 5px; PADDING-TOP: 0px; TEXT-ALIGN: left
}
.NewsList5 LI {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 6px; LIST-STYLE-POSITION: outside; BACKGROUND: url(d3.gif) no-repeat 0px 9px; PADDING-BOTTOM: 0px; LINE-HEIGHT: 24px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.NewsList6 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 30px; PADDING-TOP: 0px
}
.NewsList6 LI {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 11px; LIST-STYLE-POSITION: outside; BACKGROUND: url(d4.gif) no-repeat 0px 8px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 18px 0px 0px; LINE-HEIGHT: 23px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.NewsList7 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 30px; PADDING-TOP: 0px
}
.NewsList7 LI {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 9px; LIST-STYLE-POSITION: outside; BACKGROUND: url(d5.gif) no-repeat 0px 11px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 13px 0px 0px; LINE-HEIGHT: 28px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.NewsList8 {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 1px 2px 1px 6px; PADDING-TOP: 0px; TEXT-ALIGN: left
}
.NewsList8 LI {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 15px; LIST-STYLE-POSITION: outside; BACKGROUND-IMAGE: url(b12.gif); PADDING-BOTTOM: 0px; LINE-HEIGHT: 24px! important; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.NewsList9 {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 1px 2px 1px 6px; PADDING-TOP: 0px; TEXT-ALIGN: left
}
.NewsList9 LI {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 15px; LIST-STYLE-POSITION: outside; BACKGROUND-IMAGE: url(b13.gif); PADDING-BOTTOM: 0px; LINE-HEIGHT: 24px! important; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.NewsList10 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 20px; PADDING-TOP: 0px
}
.NewsList10 LI {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 8px; LIST-STYLE-POSITION: outside; BACKGROUND: url(d5.gif) no-repeat 0px 10px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 6px 0px 0px; LINE-HEIGHT: 26px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.NewsList11 {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 8px; PADDING-TOP: 0px; TEXT-ALIGN: left
}
.NewsList11 LI {
	PADDING-RIGHT: 10px; DISPLAY: block; PADDING-LEFT: 10px; LIST-STYLE-POSITION: outside; BACKGROUND: url(d1.gif) no-repeat 0px 10px; PADDING-BOTTOM: 0px; LINE-HEIGHT: 24px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.NewsList12 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 2px; PADDING-TOP: 0px; TEXT-ALIGN: left
}
.NewsList12 LI {
	PADDING-RIGHT: 10px; DISPLAY: block; PADDING-LEFT: 0px; LIST-STYLE-POSITION: outside; FLOAT: left; PADDING-BOTTOM: 2px; LINE-HEIGHT: 24px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.NewsList13 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 25px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; TEXT-ALIGN: left
}
.NewsList13 LI {
	PADDING-RIGHT: 25px; DISPLAY: block; PADDING-LEFT: 15px; LIST-STYLE-POSITION: outside; BACKGROUND: url(tubiao17.gif) no-repeat 0px 9px; FLOAT: left; PADDING-BOTTOM: 0px; LINE-HEIGHT: 28px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.NewsList14 {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; TEXT-ALIGN: left
}
.NewsList14 LI {
	DISPLAY: block; LIST-STYLE-POSITION: outside; LINE-HEIGHT: 23px! important; LIST-STYLE-TYPE: none
}
.NewsList15 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 5px; PADDING-TOP: 0px; TEXT-ALIGN: left
}
.NewsList15 LI {
	PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 10px; LIST-STYLE-POSITION: outside; BACKGROUND: url(d1.gif) no-repeat 5px 11px; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 185px; LINE-HEIGHT: 28px; PADDING-TOP: 0px; BORDER-BOTTOM: #000 1px dashed; LIST-STYLE-TYPE: none
}
.NewsList16 {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 8px; PADDING-TOP: 0px; TEXT-ALIGN: left
}
.NewsList16 LI {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 10px; LIST-STYLE-POSITION: outside; BACKGROUND: url(d1.gif) no-repeat 0px 10px; PADDING-BOTTOM: 0px; LINE-HEIGHT: 24px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.NewsList17 {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; TEXT-ALIGN: left
}
.NewsList17 LI {
	DISPLAY: block; LIST-STYLE-POSITION: outside; OVERFLOW: hidden; WIDTH: 214px; LINE-HEIGHT: 24px! important; BORDER-BOTTOM: #cfcece 1px solid; WHITE-SPACE: nowrap; LIST-STYLE-TYPE: none; HEIGHT: 25px! important; TEXT-OVERFLOW: ellipsis; -o-text-overflow: ellipsis
}
.NewsList18 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 5px; PADDING-TOP: 0px; TEXT-ALIGN: left
}
.NewsList18 LI {
	PADDING-RIGHT: 8px; DISPLAY: block; PADDING-LEFT: 10px; LIST-STYLE-POSITION: outside; BACKGROUND: url(d1.gif) no-repeat 0px 11px; FLOAT: left; PADDING-BOTTOM: 0px; LINE-HEIGHT: 27px! important; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.NewsList19 {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 8px; PADDING-TOP: 0px; TEXT-ALIGN: left
}
.NewsList19 LI {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 10px; LIST-STYLE-POSITION: outside; BACKGROUND: url(d1.gif) no-repeat 0px 10px; PADDING-BOTTOM: 0px; LINE-HEIGHT: 23px! important; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.NewsList20 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 5px; PADDING-TOP: 0px; TEXT-ALIGN: left
}
.NewsList20 LI {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 15px; LIST-STYLE-POSITION: outside; BACKGROUND: url(d1.gif) no-repeat 5px 11px; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 82px; LINE-HEIGHT: 28px; PADDING-TOP: 0px; BORDER-BOTTOM: #000 1px dashed; LIST-STYLE-TYPE: none
}
.NewsList21 {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 5px; PADDING-TOP: 0px; TEXT-ALIGN: left
}
.NewsList21 LI {
	PADDING-RIGHT: 10px; DISPLAY: block; PADDING-LEFT: 15px; LIST-STYLE-POSITION: outside; BACKGROUND: url(d1.gif) no-repeat 5px 10px; PADDING-BOTTOM: 0px; LINE-HEIGHT: 24px; PADDING-TOP: 0px; BORDER-BOTTOM: #000 1px dashed; LIST-STYLE-TYPE: none
}
.NewsList22 {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-BOTTOM: #000 1px dashed; TEXT-ALIGN: left
}
.NewsList22 LI {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; LIST-STYLE-POSITION: outside; PADDING-BOTTOM: 0px; LINE-HEIGHT: 23px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.NewsList23 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.NewsList23 LI {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 10px; LIST-STYLE-POSITION: outside; BACKGROUND: url(d1.gif) no-repeat 0px 10px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 5px 0px 0px; LINE-HEIGHT: 23px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.NewsList24 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 42px; PADDING-TOP: 0px; TEXT-ALIGN: left
}
.NewsList24 LI {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; LIST-STYLE-POSITION: outside; PADDING-BOTTOM: 0px; MARGIN: 0px; LINE-HEIGHT: 21px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.NewsList25 {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 31px; FONT-WEIGHT: bold; LIST-STYLE-POSITION: outside; FONT-SIZE: 28px; BACKGROUND: url(b27.gif) no-repeat 0px 12px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 7px; COLOR: #000; LINE-HEIGHT: 34px; PADDING-TOP: 0px; FONT-FAMILY: 方正大黑简体; LIST-STYLE-TYPE: none
}
#content {
	
}
#content .pix12a1 {
	FONT-SIZE: 12px; COLOR: #000; LINE-HEIGHT: 20px; FONT-FAMILY: 宋体
}
#content .pix12a2 {
	FONT-SIZE: 12px; COLOR: #000; LINE-HEIGHT: 24px; FONT-FAMILY: 宋体
}
#content .pix12a3 {
	FONT-SIZE: 12px; COLOR: #201f1f; LINE-HEIGHT: 18px; FONT-FAMILY: 宋体
}
#content .pix12a4 {
	FONT-SIZE: 12px; FLOAT: left; COLOR: #010304; LINE-HEIGHT: 23px; FONT-FAMILY: 宋体
}
#content .pix12a5 {
	FONT-SIZE: 12px; COLOR: #000; LINE-HEIGHT: 28px; FONT-FAMILY: 宋体
}
#content .pix12a6 {
	FONT-SIZE: 12px; COLOR: #000; LINE-HEIGHT: 25px; FONT-FAMILY: 宋体
}
#content .pix12a7 {
	FONT-SIZE: 12px; COLOR: #000; LINE-HEIGHT: 30px; FONT-FAMILY: 宋体
}
#content .pix12a8 {
	FONT-SIZE: 12px; COLOR: #000; LINE-HEIGHT: 27px! important; FONT-FAMILY: 宋体
}
#contnet .pix12a9 {
	FONT-SIZE: 12px; COLOR: #000; LINE-HEIGHT: 23px! important; FONT-FAMILY: 宋体
}
#content .pix12a10 {
	FONT-SIZE: 12px; COLOR: #000; LINE-HEIGHT: 23px; FONT-FAMILY: 宋体
}
#content .pix12a11 {
	FONT-SIZE: 12px; COLOR: #201f1f; LINE-HEIGHT: 21px; FONT-FAMILY: 宋体
}
#content .pix12b1 {
	FONT-SIZE: 12px; FLOAT: left; COLOR: #3c527f; LINE-HEIGHT: 23px; FONT-FAMILY: 宋体
}
#content .pix12b2 {
	FONT-SIZE: 12px; COLOR: #232f47; LINE-HEIGHT: 28px; FONT-FAMILY: 宋体; LETTER-SPACING: 1px
}
#content .pix12h1 {
	FONT-SIZE: 12px; FLOAT: left; COLOR: #6d6b6b; LINE-HEIGHT: 24px; FONT-FAMILY: 宋体
}
#content .pix12h2 {
	FONT-SIZE: 12px; COLOR: #626161; LINE-HEIGHT: 20px; FONT-FAMILY: 宋体
}
#content .pix12r1 {
	FONT-SIZE: 12px; FLOAT: left; COLOR: #a80b0b; LINE-HEIGHT: 23px; FONT-FAMILY: 宋体
}
#content .pix12r2 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FLOAT: left; COLOR: #b01d1e; LINE-HEIGHT: 28px; FONT-FAMILY: 宋体; LETTER-SPACING: 3px
}
#content .pix12r3 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #b01d1e; LINE-HEIGHT: 24px; FONT-FAMILY: 宋体
}
#content .pix12w1 {
	FONT-SIZE: 12px; COLOR: #fdfafa; LINE-HEIGHT: 28px; FONT-FAMILY: 宋体
}
#content .pix12w2 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #fdfdff; LINE-HEIGHT: 26px; FONT-FAMILY: 宋体
}
#content .pix12w3 {
	FONT-SIZE: 12px; COLOR: #fdfdfd; LINE-HEIGHT: 23px; FONT-FAMILY: 宋体
}
#content .pix12w4 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FLOAT: left; COLOR: #fdfdfd; LINE-HEIGHT: 28px; FONT-FAMILY: 宋体; LETTER-SPACING: 3px
}
#content .pix12w5 {
	FONT-SIZE: 12px; COLOR: #fefdfd; LINE-HEIGHT: 22px; FONT-FAMILY: 宋体
}
#content .pix12w6 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; MARGIN-BOTTOM: 3px; COLOR: #fff; LINE-HEIGHT: 20px; FONT-FAMILY: 宋体; BACKGROUND-COLOR: #d00000; TEXT-ALIGN: center
}
#content .pix14a1 {
	FONT-SIZE: 14px; COLOR: #050505; LINE-HEIGHT: 24px; FONT-FAMILY: 宋体
}
#content .pix14a2 {
	FONT-SIZE: 14px; COLOR: #000; LINE-HEIGHT: 26px; FONT-FAMILY: 宋体
}
#content .pix14a3 {
	FONT-SIZE: 14px; COLOR: #050505; LINE-HEIGHT: 23px; FONT-FAMILY: 宋体
}
#content .pix14a4 {
	FONT-SIZE: 14px; COLOR: #050505; LINE-HEIGHT: 22px; FONT-FAMILY: 宋体
}
#content .pix14b1 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; FLOAT: left; COLOR: #2b4582; LINE-HEIGHT: 26px; FONT-FAMILY: 宋体
}
#content .pix14b2 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; FLOAT: left; COLOR: #2b4582; LINE-HEIGHT: 26px; FONT-FAMILY: 宋体; LETTER-SPACING: 3px
}
#content .pix14w1 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #fdfdfd; LINE-HEIGHT: 23px; FONT-FAMILY: 宋体; TEXT-ALIGN: right
}
#content .pix14w2 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; FLOAT: left; COLOR: #fdfdfd; LINE-HEIGHT: 27px; FONT-FAMILY: 宋体; LETTER-SPACING: 2px; TEXT-ALIGN: left
}
#content .pix14w3 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; FLOAT: left; COLOR: #fdfdfd; LINE-HEIGHT: 22px; FONT-FAMILY: 宋体; LETTER-SPACING: 2px
}
#content .pix14r1 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #e60104; LINE-HEIGHT: 23px; FONT-FAMILY: 宋体; TEXT-ALIGN: right
}
#content .pix14r2 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; FLOAT: left; COLOR: #b01d1e; LINE-HEIGHT: 24px; FONT-FAMILY: 宋体
}
#content .pix18a1 {
	FONT-SIZE: 18px; COLOR: #050505; LINE-HEIGHT: 26px; FONT-FAMILY: 黑体
}
#content .pix18a2 {
	PADDING-LEFT: 5px; FONT-SIZE: 18px; BACKGROUND-IMAGE: url(b7.gif); MARGIN: 0px 3px 0px 4px; COLOR: #050505; LINE-HEIGHT: 32px; FONT-FAMILY: 黑体; TEXT-ALIGN: left
}
#content .pix18a3 {
	FONT-SIZE: 18px; FLOAT: left; COLOR: #000; LINE-HEIGHT: 28px; FONT-FAMILY: 黑体; LETTER-SPACING: 4px
}
#content .pix18b1 {
	PADDING-RIGHT: 5px; FONT-SIZE: 18px; FLOAT: left; COLOR: #232f47; LINE-HEIGHT: 28px; FONT-FAMILY: 黑体
}
#content .pix18r1 {
	FONT-SIZE: 18px; COLOR: #e60104; LINE-HEIGHT: 26px; FONT-FAMILY: 黑体
}
#content .pix18r2 {
	FONT-SIZE: 18px; COLOR: #b01d1e; LINE-HEIGHT: 28px; FONT-FAMILY: 黑体
}
#content .pix18w1 {
	FONT-SIZE: 18px; FLOAT: left; COLOR: #fffefe; LINE-HEIGHT: 28px; FONT-FAMILY: 黑体
}
#content .pix28b1 {
	FONT-WEIGHT: bold; FONT-SIZE: 28px; COLOR: #022e80; LINE-HEIGHT: 34px; FONT-FAMILY: 方正大黑简体
}
#content .more1 {
	PADDING-RIGHT: 7px; LINE-HEIGHT: 24px; TEXT-ALIGN: right
}
#content .more2 {
	PADDING-RIGHT: 7px; LINE-HEIGHT: 28px; TEXT-ALIGN: right
}
#content .more3 {
	PADDING-RIGHT: 7px; FLOAT: right; LINE-HEIGHT: 28px
}
#content .left {
	FLOAT: left; OVERFLOW: hidden; WIDTH: 316px; TEXT-ALIGN: left
}
#content .right {
	FLOAT: right; OVERFLOW: hidden; WIDTH: 575px; TEXT-ALIGN: left
}
#content .right .left1 {
	FLOAT: left; OVERFLOW: hidden; WIDTH: 428px; TEXT-ALIGN: left
}
#content .right .right1 {
	FLOAT: right; OVERFLOW: hidden; BORDER-LEFT: #cfcece 1px solid; WIDTH: 144px; TEXT-ALIGN: left
}
#content .left2 {
	BORDER-RIGHT: #cfcece 1px solid; FLOAT: left; OVERFLOW: hidden; WIDTH: 449px; TEXT-ALIGN: left
}
#content .center {
	PADDING-RIGHT: 7px; PADDING-LEFT: 7px; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 218px; PADDING-TOP: 0px; TEXT-ALIGN: left
}
#content .center .con1 {
	FLOAT: left; OVERFLOW: hidden; WIDTH: 218px; TEXT-ALIGN: left
}
#content .center .con1 .cen {
	PADDING-RIGHT: 12px; PADDING-LEFT: 12px; FLOAT: left; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; TEXT-ALIGN: left
}
#content .right2 {
	FLOAT: right; OVERFLOW: hidden; BORDER-LEFT: #cfcece 1px solid; WIDTH: 215px; BACKGROUND-COLOR: #f4f6f6; TEXT-ALIGN: left
}
#content .right2 .con2 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FLOAT: left; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; TEXT-ALIGN: left
}
#content .right2 .con2 .cen1 {
	PADDING-RIGHT: 18px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; TEXT-ALIGN: left
}
#content .right2 .con3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FLOAT: left; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; TEXT-ALIGN: left
}
#content .right2 .con4 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FLOAT: left; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; TEXT-ALIGN: left
}
#content .left3 {
	FLOAT: left; OVERFLOW: hidden; WIDTH: 676px; TEXT-ALIGN: left
}
#content .left3 .left4 {
	FLOAT: left; OVERFLOW: hidden; WIDTH: 208px
}
#content .left3 .left4 .con4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 20px; FLOAT: left; PADDING-BOTTOM: 0px; OVERFLOW: hidden; PADDING-TOP: 0px
}
#content .left3 .right4 {
	FLOAT: left; OVERFLOW: hidden; BORDER-LEFT: #cfcece 1px solid; WIDTH: 465px
}
#content .left3 .right4 .con5 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 4px; FLOAT: left; PADDING-BOTTOM: 0px; OVERFLOW: hidden; WIDTH: 456px; PADDING-TOP: 0px
}
#content .left3 .left5 {
	BORDER-RIGHT: #cfcece 1px solid; FLOAT: left; OVERFLOW: hidden; WIDTH: 465px
}
#content .left3 .left5 .con5 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 4px; FLOAT: left; PADDING-BOTTOM: 0px; OVERFLOW: hidden; WIDTH: 456px; PADDING-TOP: 0px
}
#content .left3 .right5 {
	FLOAT: left; OVERFLOW: hidden; WIDTH: 208px
}
#content .left3 .right5 .con4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 20px; FLOAT: left; PADDING-BOTTOM: 0px; OVERFLOW: hidden; PADDING-TOP: 0px
}
#content .right3 {
	FLOAT: right; OVERFLOW: hidden; WIDTH: 216px; TEXT-ALIGN: left
}
#content .right3 .con6 {
	PADDING-RIGHT: 8px; PADDING-LEFT: 7px; FLOAT: left; PADDING-BOTTOM: 0px; OVERFLOW: hidden; WIDTH: 199px; PADDING-TOP: 0px
}
#content .right3 .con7 {
	PADDING-RIGHT: 9px; PADDING-LEFT: 9px; FLOAT: left; PADDING-BOTTOM: 0px; OVERFLOW: hidden; WIDTH: 196px; PADDING-TOP: 0px
}
#content .right3 .con8 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 18px; FLOAT: left; PADDING-BOTTOM: 0px; OVERFLOW: hidden; WIDTH: 196px; PADDING-TOP: 0px
}
#content .block1 {
	BORDER-RIGHT: #c8c8c8 1px solid; BORDER-TOP: #c8c8c8 1px solid; OVERFLOW: hidden; BORDER-LEFT: #c8c8c8 1px solid; BORDER-BOTTOM: #c8c8c8 1px solid; BACKGROUND-COLOR: #fff
}
#content .block2 {
	BORDER-RIGHT: #cfcece 1px solid; BORDER-TOP: #cfcece 1px solid; OVERFLOW: hidden; BORDER-LEFT: #cfcece 1px solid; BORDER-BOTTOM: #cfcece 1px solid; BACKGROUND-COLOR: #fff
}
#content .block3 {
	BORDER-RIGHT: #cfcece 1px solid; BORDER-TOP: #cfcece 1px solid; BACKGROUND-IMAGE: url(b17.gif); MARGIN-BOTTOM: 5px; OVERFLOW: hidden; BORDER-LEFT: #cfcece 1px solid; BORDER-BOTTOM: #cfcece 1px solid; HEIGHT: 26px
}
#content .block4 {
	PADDING-LEFT: 29px; MARGIN-BOTTOM: 5px; OVERFLOW: hidden; HEIGHT: 26px; BACKGROUND-COLOR: #298c01; TEXT-ALIGN: left
}
#content .block5 {
	OVERFLOW: hidden; HEIGHT: 28px; BACKGROUND-COLOR: #3c527f; TEXT-ALIGN: left
}
#content .block6 {
	PADDING-LEFT: 18px; OVERFLOW: hidden; HEIGHT: 22px; BACKGROUND-COLOR: #3c527f; TEXT-ALIGN: left
}
#content .block7 {
	BORDER-RIGHT: #cfcece 1px solid; BORDER-TOP: #cfcece 1px solid; PADDING-LEFT: 6px; OVERFLOW: hidden; BORDER-LEFT: #cfcece 1px solid; BORDER-BOTTOM: #cfcece 1px solid; HEIGHT: 24px
}
#content .block8 {
	BACKGROUND-IMAGE: url(b20.gif); HEIGHT: 38px
}
#content .block9 {
	BORDER-RIGHT: #cfcece 1px solid; BORDER-TOP: #cfcece 1px solid; OVERFLOW: hidden; BORDER-LEFT: #cfcece 1px solid; BORDER-BOTTOM: #cfcece 1px solid; BACKGROUND-COLOR: #f4f6f6
}
#content .block10 {
	BORDER-RIGHT: #cfcece 1px solid; BORDER-TOP: #cfcece 1px solid; PADDING-LEFT: 15px; BACKGROUND-IMAGE: url(b22.gif); BORDER-LEFT: #cfcece 1px solid; BORDER-BOTTOM: #cfcece 1px solid; HEIGHT: 28px
}
#content .block11 {
	PADDING-LEFT: 18px; OVERFLOW: hidden; HEIGHT: 23px; BACKGROUND-COLOR: #4b80b1; TEXT-ALIGN: left
}
#content .block12 {
	PADDING-LEFT: 18px; OVERFLOW: hidden; HEIGHT: 23px; BACKGROUND-COLOR: #0070ce; TEXT-ALIGN: left
}
#content .block13 {
	PADDING-LEFT: 18px; OVERFLOW: hidden; HEIGHT: 23px; BACKGROUND-COLOR: #08274c; TEXT-ALIGN: left
}
#content .block14 {
	PADDING-LEFT: 18px; OVERFLOW: hidden; HEIGHT: 23px; BACKGROUND-COLOR: #036415; TEXT-ALIGN: left
}
#content .block15 {
	PADDING-LEFT: 18px; OVERFLOW: hidden; HEIGHT: 23px; BACKGROUND-COLOR: #805304; TEXT-ALIGN: left
}
#content .block16 {
	PADDING-LEFT: 18px; OVERFLOW: hidden; HEIGHT: 23px; BACKGROUND-COLOR: #0446b3; TEXT-ALIGN: left
}
#content .block17 {
	PADDING-LEFT: 18px; OVERFLOW: hidden; HEIGHT: 23px; BACKGROUND-COLOR: #c94701; TEXT-ALIGN: left
}
#content .block18 {
	PADDING-LEFT: 18px; OVERFLOW: hidden; HEIGHT: 23px; BACKGROUND-COLOR: #078081; TEXT-ALIGN: left
}
#content .block19 {
	BORDER-RIGHT: #7e7e7e 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #7e7e7e 1px solid; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; BORDER-LEFT: #7e7e7e 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #7e7e7e 1px solid
}
#content .block19 .con9 {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 0px; COLOR: #5a5a5a; PADDING-TOP: 0px; TEXT-ALIGN: left
}
#content .block20 {
	BORDER-RIGHT: #cfcece 1px solid; BORDER-TOP: #cfcece 1px solid; OVERFLOW: hidden; BORDER-LEFT: #cfcece 1px solid; BACKGROUND-COLOR: #f4f6f6
}
#content .img {
	FLOAT: left
}
#content .img2 {
	FLOAT: left; MARGIN-RIGHT: 10px
}
#content .img3 {
	FLOAT: left; MARGIN: 6px 12px 0px 5px
}
#content .img4 {
	FLOAT: left; MARGIN: 5px 12px 0px 5px
}
#content .img5 {
	MARGIN-BOTTOM: 18px; MARGIN-LEFT: 37px
}
#content .img6 {
	FLOAT: left; MARGIN: 2px 6px 0px 3px
}
#content .img7 {
	FLOAT: right
}
#content .img8 {
	FLOAT: left; MARGIN: 3px 12px 0px 5px
}
#content .img9 {
	FLOAT: left; MARGIN: 7px 9px 0px 6px
}
#content .img10 {
	FLOAT: left; MARGIN: 4px 9px 0px 0px
}
#content .img11 {
	FLOAT: left; MARGIN: 9px 7px 0px 44px
}
#content .img12 {
	FLOAT: left; MARGIN: 6px 10px 0px 0px
}
#content .img13 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 3px; PADDING-BOTTOM: 0px; PADDING-TOP: 3px
}
#content .pic68 {
	BORDER-RIGHT: #919191 1px solid; BORDER-TOP: #919191 1px solid; FLOAT: left; MARGIN-BOTTOM: 5px; OVERFLOW: hidden; BORDER-LEFT: #919191 1px solid; WIDTH: 68px; MARGIN-RIGHT: 6px; BORDER-BOTTOM: #919191 1px solid
}
#content .pic73 {
	BORDER-RIGHT: #cfcece 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #cfcece 1px solid; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; BORDER-LEFT: #cfcece 1px solid; WIDTH: 73px; PADDING-TOP: 3px; BORDER-BOTTOM: #cfcece 1px solid
}
#content .pic82 {
	BORDER-RIGHT: #cfcece 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #cfcece 1px solid; PADDING-LEFT: 3px; FLOAT: left; MARGIN-BOTTOM: 7px; PADDING-BOTTOM: 3px; BORDER-LEFT: #cfcece 1px solid; MARGIN-RIGHT: 7px; PADDING-TOP: 3px; BORDER-BOTTOM: #cfcece 1px solid; BACKGROUND-COLOR: #fff
}
#content .pic112 {
	BORDER-RIGHT: #cfcece 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #cfcece 1px solid; PADDING-LEFT: 3px; FLOAT: left; MARGIN-BOTTOM: 7px; PADDING-BOTTOM: 3px; BORDER-LEFT: #cfcece 1px solid; MARGIN-RIGHT: 7px; PADDING-TOP: 3px; BORDER-BOTTOM: #cfcece 1px solid; BACKGROUND-COLOR: #fff
}
#content .pic118 {
	BORDER-RIGHT: #cfcece 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #cfcece 1px solid; PADDING-LEFT: 3px; MARGIN-BOTTOM: 5px; PADDING-BOTTOM: 3px; BORDER-LEFT: #cfcece 1px solid; WIDTH: 118px; PADDING-TOP: 3px; BORDER-BOTTOM: #cfcece 1px solid; BACKGROUND-COLOR: #fff
}
#content .pic128 {
	BORDER-RIGHT: #cfcece 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #cfcece 1px solid; PADDING-LEFT: 3px; FLOAT: left; MARGIN-BOTTOM: 7px; PADDING-BOTTOM: 3px; BORDER-LEFT: #cfcece 1px solid; MARGIN-RIGHT: 5px; PADDING-TOP: 3px; BORDER-BOTTOM: #cfcece 1px solid; BACKGROUND-COLOR: #fff
}
#content .pic142 {
	BORDER-RIGHT: #cfcece 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #cfcece 1px solid; PADDING-LEFT: 3px; MARGIN-BOTTOM: 5px; PADDING-BOTTOM: 3px; BORDER-LEFT: #cfcece 1px solid; WIDTH: 142px; PADDING-TOP: 3px; BORDER-BOTTOM: #cfcece 1px solid; BACKGROUND-COLOR: #fff
}
#content .pic140 {
	BORDER-RIGHT: #cfcece 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #cfcece 1px solid; PADDING-LEFT: 2px; MARGIN-BOTTOM: 5px; PADDING-BOTTOM: 2px; BORDER-LEFT: #cfcece 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #cfcece 1px solid; BACKGROUND-COLOR: #fff
}
#content .ptitem {
	MARGIN: 0px 27px; TEXT-ALIGN: left
}
#content .ptitem1 {
	FLOAT: left; WIDTH: 81px; MARGIN-RIGHT: 17px
}
#content .ptitem2 {
	MARGIN: 0px 25px; TEXT-ALIGN: center
}
#content .zhuanti {
	PADDING-RIGHT: 12px; BACKGROUND-IMAGE: url(b8.gif); TEXT-ALIGN: right
}
#content .huodong {
	PADDING-RIGHT: 12px; BACKGROUND-IMAGE: url(b9.gif); TEXT-ALIGN: right
}
#content .tekuai {
	WIDTH: 573px; BORDER-BOTTOM: #cfcece 1px solid; HEIGHT: 72px; BACKGROUND-COLOR: #efefef; TEXT-ALIGN: left
}
#content .fabuhui {
	PADDING-LEFT: 45px; BACKGROUND-IMAGE: url(b10.jpg); HEIGHT: 23px; TEXT-ALIGN: left
}
#content .bj1 {
	PADDING-LEFT: 32px; BACKGROUND-IMAGE: url(b11.gif); HEIGHT: 28px; TEXT-ALIGN: left
}
#content .bj2 {
	PADDING-LEFT: 32px; BACKGROUND-IMAGE: url(b14.gif); HEIGHT: 28px; TEXT-ALIGN: left
}
#content .bj3 {
	PADDING-LEFT: 28px; BACKGROUND-IMAGE: url(b15.gif); MARGIN-BOTTOM: 5px; HEIGHT: 26px; TEXT-ALIGN: left
}
#content .bj4 {
	PADDING-LEFT: 21px; BACKGROUND-IMAGE: url(b19.gif); WIDTH: 653px; BORDER-BOTTOM: #cfcece 1px solid; HEIGHT: 28px
}
#content .bj5 {
	FLOAT: left; BACKGROUND-IMAGE: url(b21.gif); MARGIN: 1px 0px 0px 1px; WIDTH: 89px; HEIGHT: 28px; TEXT-ALIGN: center
}
#content .menu {
	CLEAR: both; BACKGROUND-IMAGE: url(b4.gif); HEIGHT: 24px; TEXT-ALIGN: left
}
#content .menuOn {
	BORDER-RIGHT: #c8c8c8 1px solid; PADDING-LEFT: 19px; FLOAT: left; BACKGROUND-IMAGE: url(menuon.gif); OVERFLOW: hidden; WIDTH: 45px; CURSOR: default; PADDING-TOP: 2px; HEIGHT: 22px; TEXT-ALIGN: left
}
#content .menuOff {
	BORDER-RIGHT: #c8c8c8 1px solid; PADDING-LEFT: 19px; FLOAT: left; BACKGROUND-IMAGE: url(menuoff.gif); OVERFLOW: hidden; WIDTH: 45px; CURSOR: pointer; PADDING-TOP: 2px; HEIGHT: 22px; TEXT-ALIGN: left
}
#content .menuOn1 {
	MARGIN-TOP: 1px; FLOAT: left; BACKGROUND-IMAGE: url(menuon1.gif); OVERFLOW: hidden; WIDTH: 62px; CURSOR: default; PADDING-TOP: 3px; HEIGHT: 34px; TEXT-ALIGN: center
}
#content .menuOff1 {
	MARGIN-TOP: 1px; FLOAT: left; BACKGROUND-IMAGE: url(menuoff1.gif); OVERFLOW: hidden; WIDTH: 62px; CURSOR: pointer; PADDING-TOP: 3px; HEIGHT: 34px; TEXT-ALIGN: center
}
#content .menu1 {
	CLEAR: both; MARGIN-BOTTOM: 10px; HEIGHT: 27px; BACKGROUND-COLOR: #5a0000; TEXT-ALIGN: left
}
#content .menuOn2 {
	PADDING-LEFT: 5px; FLOAT: left; BACKGROUND-IMAGE: url(b25.gif); OVERFLOW: hidden; WIDTH: 62px; CURSOR: default; PADDING-TOP: 2px; HEIGHT: 28px; TEXT-ALIGN: left
}
#content .menuOff2 {
	PADDING-LEFT: 5px; FLOAT: left; OVERFLOW: hidden; WIDTH: 62px; CURSOR: pointer; PADDING-TOP: 2px; HEIGHT: 28px; BACKGROUND-COLOR: #3c527f; TEXT-ALIGN: left
}
#content .button1 {
	PADDING-LEFT: 29px; FLOAT: left; BACKGROUND-IMAGE: url(button2.gif); OVERFLOW: hidden; WIDTH: 68px; CURSOR: default; MARGIN-RIGHT: 3px; HEIGHT: 27px; TEXT-ALIGN: left
}
#content .button2 {
	PADDING-LEFT: 30px; FLOAT: left; BACKGROUND-IMAGE: url(button3.gif); OVERFLOW: hidden; WIDTH: 85px; CURSOR: default; PADDING-TOP: 2px; HEIGHT: 25px; TEXT-ALIGN: left
}
#content .button3 {
	FLOAT: left; MARGIN-LEFT: 15px; CURSOR: default
}
#content .wenzi {
	FLOAT: left; COLOR: #232f47
}
#content .cen2 {
	PADDING-LEFT: 22px; FLOAT: left
}
#content .cen3 {
	PADDING-LEFT: 28px; FLOAT: left
}
#content .black28 {
	FONT-WEIGHT: bold; FONT-SIZE: 28px; COLOR: #000; LINE-HEIGHT: 34px; FONT-FAMILY: 方正大黑简体; TEXT-ALIGN: center
}
#content .grey28 {
	FONT-WEIGHT: bold; FONT-SIZE: 28px; COLOR: #050505; LINE-HEIGHT: 34px; FONT-FAMILY: 方正大黑简体; TEXT-ALIGN: center
}
#content .blue28 {
	FONT-WEIGHT: bold; FONT-SIZE: 28px; COLOR: #1f376d; LINE-HEIGHT: 34px; FONT-FAMILY: 方正大黑简体; TEXT-ALIGN: center
}
#content .red28 {
	FONT-WEIGHT: bold; FONT-SIZE: 28px; COLOR: #e60104; LINE-HEIGHT: 34px; FONT-FAMILY: 方正大黑简体; TEXT-ALIGN: center
}
#content .black18 {
	FONT-SIZE: 18px; COLOR: #000; LINE-HEIGHT: 26px; FONT-FAMILY: 黑体
}
#content .grey18 {
	FONT-SIZE: 18px; COLOR: #050505; LINE-HEIGHT: 26px; FONT-FAMILY: 黑体
}
#content .blue18 {
	FONT-SIZE: 18px; COLOR: #1f376d; LINE-HEIGHT: 26px; FONT-FAMILY: 黑体
}
#content .red18 {
	FONT-SIZE: 18px; COLOR: #e60104; LINE-HEIGHT: 26px; FONT-FAMILY: 黑体
}
#content .black14 {
	FONT-SIZE: 14px; COLOR: #000; LINE-HEIGHT: 24px; FONT-FAMILY: 宋体
}
#content .grey14 {
	FONT-SIZE: 14px; COLOR: #050505; LINE-HEIGHT: 24px; FONT-FAMILY: 宋体
}
#content .blue14 {
	FONT-SIZE: 14px; COLOR: #1f376d; LINE-HEIGHT: 24px; FONT-FAMILY: 宋体
}
#content .red14 {
	FONT-SIZE: 14px; COLOR: #e60104; LINE-HEIGHT: 24px; FONT-FAMILY: 宋体
}
#content .black12 {
	FONT-SIZE: 12px; COLOR: #000; LINE-HEIGHT: 21px; FONT-FAMILY: 宋体; TEXT-ALIGN: center
}
#content .grey12 {
	FONT-SIZE: 12px; COLOR: #050505; LINE-HEIGHT: 21px; FONT-FAMILY: 宋体; TEXT-ALIGN: center
}
#content .blue12 {
	FONT-SIZE: 12px; COLOR: #1f376d; LINE-HEIGHT: 21px; FONT-FAMILY: 宋体; TEXT-ALIGN: center
}
#content .red12 {
	FONT-SIZE: 12px; COLOR: #e60104; LINE-HEIGHT: 21px; FONT-FAMILY: 宋体; TEXT-ALIGN: center
}
#content .ta {
	FONT-SIZE: 14px; COLOR: #000; LINE-HEIGHT: 26px; FONT-FAMILY: 宋体
}
#content .ping {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-SIZE: 12px; BACKGROUND: url(p.gif) no-repeat; PADDING-BOTTOM: 0px; MARGIN-LEFT: 3px; COLOR: #fff; PADDING-TOP: 1px
}
#content .spwz {
	WIDTH: 95px! important
}
#content .tzk {
	WIDTH: 60px! important
}
#content .con2 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FLOAT: left; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; TEXT-ALIGN: left
}
#content .con4 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FLOAT: left; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; TEXT-ALIGN: left
}
#content .center1 {
	WIDTH: 573px; HEIGHT: 78px; TEXT-ALIGN: left
}
#footer {
	
}
#footer .bj7 {
	COLOR: #fff; LINE-HEIGHT: 30px; HEIGHT: 30px; BACKGROUND-COLOR: #000; TEXT-ALIGN: center
}
